@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,cyrillic);

body {
	font-size: 11px;
	font-family:'Open Sans', Tahoma, Arial;
	position:relative;
	background:#1d9ccb url(//filearchive.cnews.ru/img/forum/2011/02/21/main_bg_5974c.jpg) repeat-x center top;
	}
* {
	padding:0;
	margin:0;
	}
img {
	border:0 ;
	}
/* a:link { color:#0064d9;text-decoration:none;} 
a:visited {color:#0064d9;text-decoration:none;}
a:hover {color:#0064d9;text-decoration:underline; }
a:active {color:#0064d9; }
a:focus { outline:none; }
 */
a.GreyLink:link, a.GreyLink:visited, a.GreyLink:active {
	color:#666666;
	font-size:11px !important;
	text-decoration:underline;
	}
a.GreyLink:hover {text-decoration:none;}
#ie_link {
	/* background:url(//filearchive.cnews.ru/img/cnews/2009/09/23/ie_link_bg_1_95ae8.jpg) no-repeat right top; */
	background:url(//filearchive.cnews.ru/img/cnews/2009/09/23/ie_link_bg_d4a34.jpg) no-repeat right top;
	cursor:pointer;
	position:absolute;
	height:221px;
	width:100%;
	left:0;
	top:330px;
	}
#ie_banner {
	width:1000px;
	height:25px;
	margin:0 auto;
	border:1px solid #B2B2B2;
	border-bottom:none;
	/* background:#fff url(//filearchive.cnews.ru/img/forum/2009/09/02/1_1000x25explorer_82aa9.gif)no-repeat left top; */
	background:#fff ;
	padding:0 0 5px 0;
	position:relative;
	}

#right_bann_1 {background:url(//filearchive.cnews.ru/img/forum/2009/09/25/it_banks_banner_470a7.jpg) no-repeat right top;}
#right_bann_2 {background:url(//filearchive.cnews.ru/img/forum/2009/09/25/it_gos_banner_38216.jpg) no-repeat right top;}
div.BG, .container {
	/* float:left; */
	height:100%;
	margin:0 auto;
	/* overflow:hidden; */
	/* background:#ffffff; */
	/* border:1px solid #b2b2b2; */
	border-bottom:none;
	border-top:none;
	position:relative;
	background:none; border:0;
}
.top_navigation {display:none;}
.navig_block {margin:0;}
.PicNews, .PicNewsBot {
    display: inline;
    float: left;
    padding: 10px 10px 10px 0;
}
#Content {
	clear:both;
/* 	overflow:hidden; */
	width:980px;
	/* overflow:hidden; */
	padding:20px 10px 1px 10px;
	/* margin-bottom:30px; */
	background:#fff;
	
	/* float:left; */
}
#banner950x60 {
	margin-bottom:10px;
	margin-top:-10px;
	width:980px;
	clear:left;
	float:left;
	text-align:center;
	background:#fff;
	position:relative;
	}
* html #banner950x60 { float:none;}
#banner950x60 td {
	background:none;
	}
#cnews_topics {
	float:left;
	margin-bottom:10px;
}
#cnews_topics td {
	background:none;
}
#index_first_screen {
	width:100%;
	overflow:hidden;
	font-family:Arial;
	}
#cnews_center {
	margin:10px 0;
	clear:left;
	}
.ContentInside, .ContentInsideMainBug {
	float:right;
	display:inline;
	overflow:hidden;
	width:825px;
	background:#fff;
}
.ContentInsideMainBug {
	width:835px;
}
.CentralPart, .CentralPartMainBug {
	float:left;
	display:inline;
	overflow:hidden;
	width:505px !important;
	margin-bottom:20px;
}
.CentralPart h2 {
	font-size:18px;
	margin-bottom:15px;
	}
.CentralPart h4 {
	font-size:14px;
	margin-bottom:3px;
	font-family:Arial,sans-Serif;
	}
.CentralPart h4 a{text-decoration:underline;}
.CentralPart h4 a:hover{text-decoration:none;}
.CentralPart p.MainText{font-size:12px;}
.CentralPart p.MainText a{color:#000;}
.CentralPart p.GreyText{margin-bottom:10px;}
.CentralPart p.GreyText a{
	color:#000;
	text-decoration:underline;
	}
.CentralPart p.GreyText a:hover{text-decoration:none;}
.part_title {
	color:#990000;
	font-family:Arial;
	font-size:12px !important;
	margin-bottom:7px !important;
	text-transform:uppercase;
	}
#left_wrapper{
	float:left;
	width:290px;
	}

.TopNewsLeft {
	float:left;
	width:55%;
	/* border-right:1px dotted #becadb; */
	margin-bottom:20px;
}
/* .TopNewsLeft img {border:1px solid #000;}  */
.TopNewsLeft h2, .TopNewsLeft h4 {
	font-size:18px;
	font-weight:normal;
	margin-bottom:5px;
	}
/* .TopNewsLeft h2 a{text-decoration:underline;}
.TopNewsLeft h2 a:hover{text-decoration:none;} */
.TopNewsLeft p {
	font-size:11px;
	margin-bottom:5px;
	line-height:1.3;
	}
.TopNewsLeft p a{
	color:#000 !important;
	text-decoration:none;
	}
.TopNewsLeft p a:hover{text-decoration:none;}
.GreyText{color:#999;font-size:11px !important;}
.AllWide {
	clear:both;
	width:505px;
}
#facts_banner{
	float:left;
	clear:both;
	padding-right:10px;
	width:280px;
	}
.Zakladki, .ZakladkiNews, .SecurityLenta {
	width:43.3%;
	float:right;
	padding:0;
	}
div.Zakladki p.small_info{
	text-align:right;
	margin-top:10px;
	}
.ZakladkiBorder {
	width:215px;
	height:23px;
	background:url(/img/design2008/zakladka_border.gif) repeat-x bottom;
}

.main_sobitia {
	list-style:none;
	padding-left:14px;
	border-left:1px solid #e6e6e6;
	margin-left:-14px;
	}
.main_sobitia li{
	background:url(//filearchive.cnews.ru/img/forum/2009/09/27/green_dot_caef9.gif) no-repeat scroll 0 6px;
	font-size:12px;
	list-style:none;
	padding:0 0 20px 10px;
	}
/* .main_sobitia li a{color:#157c5a !important;} */
.more {
	text-align:right;
	font-size:11px;
	}
a.green_link {
	color:#1f9614 !important;
	text-decoration:underline !important;
	}
a.green_link:hover {text-decoration:none !important;}
a.grey_link {
	color:#999999 !important;
	text-decoration:underline !important;
	}
a.grey_link:hover {text-decoration:none !important;}
.ZakladkaActive, .ZakladkaActiveSmall {
	float:left;
	height:22px;
	padding:0 5px 0 10px;
	line-height:1.75em;
	border:1px solid #d8d8d8;
	border-bottom:0px;
	background: url(/img/design2008/bgzakladkiactive.gif) repeat-x left top;
	font-weight:bold;
	/* clear:left; */
	}

.ZakladkaPassive, .ZakladkaPassiveSmall {
	float:left;
	height:22px;
	line-height:1.75em;
	padding:0 5px 0 10px;
	cursor:pointer;
	color:#5786c3;
/*	border-bottom:1px solid #d8d8d8;*/
	}
.MainSobitia  {
	clear:both;
	float:left;
	width:215px;
	overflow:hidden;
	}
ul.MainSobitia img.small_camera{
	top:2px;
	margin-left:6px;
	position:relative;
	}
 .MainSobitiaNews {
	clear:both;
	float:left;
	width:290px;
	/* overflow:hidden ;  */
	}
 .MainSobitiaNews li{position:relative;}
.MainSobitiaNews2 {
	clear:both;
	float:left;
	width:215px;
	/* overflow:hidden ; */
}
ul.MainSobitia li{
	padding:0 0 5px 7px;
	margin-left:5px;
	margin-top:10px;
	list-style:none;
	background:url(//pics.rbc.ru/img/cnews/2008/08/08/blue_dot.gif ) no-repeat 0px 6px;
	font-size:12px;
	}
ul.MainSobitiaNews li {
	margin-top:7px;
	}
ul.MainSobitiaNews li p.GreyText {
	margin-bottom:0;
	}
.MainSobitiaNews li a {
	text-decoration:none;
	color:#0B5087;
	}
.MainSobitiaNews li a:hover {
	text-decoration:underline;
	}
.MainSobitiaNews p.small_info { text-align:right; }
ul.LentaProjects li { margin-top:7px; }
ul.MainSobitia li.MainSobitiaLink { text-align:right; background:none; }

ul.MainSobitia li.topics_for_fp {
	margin-bottom:15px;
	padding-left:23px;
	position:relative;
	font-size:85%;
	background:none;
	}
ul.MainSobitia li.topics_for_fp span {
	margin-right:7px;
	padding:1px 0;
	width:15px;
	position:absolute;
	left:0px;
	text-align:center;
	color:#990000;
	border:1px solid #990000;
	}
* html ul.MainSobitia li.topics_for_fp span { left:-23px; }

ul.MainSobitia li.topics_for_fp a {
	/* font-size:120%; */
	font-size:12px;
	}
.MainSobitia  {
	clear:both;
	float:left;
	width:215px;
	overflow:hidden;
	}
ul.MainSobitia img.small_camera{
	top:2px;
	margin-left:6px;
	position:relative;
	}
 .MainSobitiaNews {
	clear:both;
	float:left;
	width:290px;
	/* overflow:hidden ;  */
	}
 .MainSobitiaNews li{position:relative;}
.MainSobitiaNews2 {
	clear:both;
	float:left;
	width:215px;
	/* overflow:hidden ; */
}
ul.MainSobitia li, ul.Lenta li, ul.LentaRight li, ul.LentaProjects li, ul.LentaProjectsLive li, ul.MainSobitiaNews li, ul.MainSobitiaNews2 li {
	padding-left:9px;
	margin-top:10px;
	list-style:none;
	background:url("/img/design2008/topnewslist.jpg") no-repeat 0px 6px;
	}
ul.MainSobitiaNews li {
	margin-top:7px;
	}
ul.MainSobitiaNews li p.GreyText {
	margin-bottom:0;
	}
.MainSobitiaNews li a {
	text-decoration:none;
	color:#0B5087;
	}
.MainSobitiaNews li a:hover {
	text-decoration:underline;
	}
.MainSobitiaNews p.small_info { text-align:right; }
ul.LentaProjects li { margin-top:7px; }
ul.MainSobitia li.MainSobitiaLink { text-align:right; background:none; }

ul.MainSobitia li.topics_for_fp {
	margin-bottom:15px;
	padding-left:23px;
	position:relative;
	font-size:85%;
	background:none;
	}
ul.MainSobitia li.topics_for_fp span {
	margin-right:7px;
	padding:1px 0;
	width:15px;
	position:absolute;
	left:0px;
	text-align:center;
	color:#990000;
	border:1px solid #990000;
	}
* html ul.MainSobitia li.topics_for_fp span { left:-23px; }

ul.MainSobitia li.topics_for_fp a {
	/* font-size:120%; */
	font-size:12px;
	}





/* Right Side */

.RightSide {
	float:right;
	overflow:hidden;
	width:300px;
	margin-bottom:20px;
}
.RightSide h1 a {font-size:13px;color:#5786C3;}
.RightSide h1  {margin-bottom:5px;}
.RightBlock {
	clear:both;
	float:right;
	width:300px;
	/* margin-top:20px;
	margin-bottom:30px; */
	}
.RightBlockInsTop {
	padding-left:25px;
	/* padding-bottom:10px; */
	/* border-bottom:1px solid #d8d8d8; */
	padding-top:10px;
	}
.RightBlockInsTop.cnews_attn {
	width:275px;
	float:left;
	font-weight:bold;
	border-bottom:none;
	background:url(/img/design2008/rightlistred.gif) no-repeat scroll 8px 13px transparent;
	font-size:12px;
	}
.RightBlockInsBot {
	padding-top: 10px;
	padding-left:25px;
	width:275px;
	float:left;
	margin-bottom:0 !important;
	}

#cnews_attn_for_fp{
	margin:10px 0;
	width:300px;
	/* overflow:hidden; */
	
	}
#cnews_attn_for_subtype {
	/* margin:10px 0; */
	/* margin:0 0 10px; */
	width:300px;
	/* overflow:hidden; */
	float:left;
	padding-bottom:10px;
	}
#Cnt {
	margin-left:70px;
}

.LentaRightSide {
	clear:both;
	float:left;
	width:300px;
}

ul.LentaRightSide li {
	margin-top:10px;
	padding-left:7px;
	list-style:none;
	background:url("/img/design2008/topnewslist.jpg") no-repeat 0px 20px;

}

.Calendar {
	clear:both;
	width:300px;
}

.MainText {
	margin-bottom:3px;
}

.PicLT {
	float: left;
	display: inline;
	margin-right: 10px;
	padding-bottom: 15px;
}

.PicLB {
	float: left;
	display: inline;
	margin-right: 10px;
	margin-top: 15px;
}

.PicRT {
	float: left;
	display: inline;
	margin-right: 10px;
	padding-bottom: 15px;
	/*padding-left: 20px;*/
	
}

.PicRB {
	float: left;
	display: inline;
	margin-right: 10px;
	margin-top: 15px;
	/*padding-left: 20px;*/
	
}

/* листалка страниц */

.NewsPages {
	clear:both;
	float:none;
	display:block;
	width:auto;
	/* height:20px; */
	margin:5px 0 20px 0;
}

.NewsPagesLinkActive {
	height:19px;
	width:12px;
	background-color:#850303;
	color:#ffffff;
	font-size:11px;
	padding:3px 3px 3px 3px;
}

a.NewsPagesLink:link, a.NewsPagesLink:visited, a.NewsPagesLink:hover, a.NewsPagesLink:active {
	height:19px;
	width:12px;
	padding:3px 3px 3px 3px;
	font-weight:normal !important;
}

.ChangePages {
	float:right;
	width:300px;
	display:inline;
	height:20px;
	margin:20px 350px 0px 0px;
}

.ChangePagesLinkActive {
	height:20px;
	width:12px;
	background-color:#850303;
	color:#ffffff !important;
	font-size:11px;
	padding:3px 3px 3px 3px;
}

a.ChangePagesLink:link, a.ChangePagesLink:visited, a.ChangePagesLink:hover, a.ChangePagesLink:active {
	height:20px;
	width:12px;
	padding:3px 3px 3px 3px;
	font-weight:normal !important;
}

/* новости партнеров */
.PartnersNews {
	clear:both;
	float:left;
	margin-top:15px;
	width:505px;
	position:relative;
	}
.PartnersNewsList {
	padding-right:10px;
	clear:both;
	float:left;
	width:380px !important;
	border-right:1px solid #D8D8D8;
	}
ul.PartnersNewsList li {
	padding-left:7px;
	margin-top:3px;
	list-style:none;
	background:url("/img/design2008/topnewslist.jpg") no-repeat 0px 5px;
	}

/* принадлежность новости к сюжетам */
.ParentTopics {
	clear:both;
	float:left;
	margin-top:5px;
	width:505px;
}
.ParentTopicsList {
	clear:both;
	float:left;
	padding-right:10px;
	margin-left:10px;
}
ul.ParentTopicsList li {
	background:transparent url(/img/design2008/topnewslist.jpg) no-repeat scroll 0px 5px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-top:3px;
	padding-left:7px;
}

/* блок Обучение */
.Study {
	padding-bottom:10px;
	clear:both;
	width:290px;
	padding-left:10px;
	overflow:hidden;
	margin-bottom:10px;
	background:#FAF7E8;
	}
.StudyInside {
	clear:left;
	float:left;
	display:inline;
	width:290px;
	}
.StudyInside p.GreyText { margin-bottom:0; }

.StudyLine {
	padding-bottom:10px;
	clear:both;
	width:505px;
	padding-left:10px;
	overflow:hidden;
	}
.LineStudyInside {
	
	float:left;
	display:inline;
	width:160px;
	}
.StudyLine .LineStudyInside a.Black{
	width:100px;
	display:block;
	float:left;
	}
.LineStudyInside p.GreyText { margin-bottom:0; }

/* Блок Аналитические отчеты */
#AnaliticRightBlock {
	clear:both;
	float:left;
	width:290px;
	padding-left:10px;
	background:#F0F1FF;
	margin-bottom:10px;
	}

.AnaliticRightBlockInside {
	clear:both;
	float:left;
	display:inline;
	overflow:hidden;
	width:290px;
	margin-bottom:5px;
}
.ProjectsLogo {text-align:right;}
/* Блок Мнение */
#opinion_wrapp {
	overflow:hidden;
	width:300px;
	/* margin-bottom:20px; */
	padding-top:20px;
	}
#opinion_wrapp h3{
	color:#999999;
	font-size:20px;
	margin-bottom:5px;
	font-weight:normal;
	}
.Mnenie {
	padding:10px;
	background:#fef2e8;
	width:280px;
	overflow:hidden;
	margin-bottom:20px;
	}
.Mnenie img{
	float:left;
	margin:0 10px 5px 0;
	}
.Mnenie p{
	font-size:12px;
	margin-bottom:5px;
	line-height:1.3;
	}
.Mnenie p.name i{font-size:11px !important;}
.Mnenie p.title{
	font-size:14px !important;
	font-weight:bold;
	}
#opinion_wrapp  .Mnenie p.title a{
	color:#157c5a;
	font-size:14px !important;
	text-decoration:underline;
	}
.Mnenie p.title a:hover{text-decoration:none;}
#opinion_wrapp .Mnenie p a{
	color:#666666 ;
	font-size:11px;
	}
.Mnenie p a:hover{text-decoration:none;}
/* Новости наших партнеров */
#vzruNews {
	margin-bottom:10px;
	}

	
/* Календарь событий */
#calrndar_wrapp {
	overflow:hidden;
	width:300px;
	margin-bottom:20px;
	}
#calrndar_wrapp h3{
	color:#999999;
	font-size:20px;
	margin-bottom:15px;
	font-weight:normal;
	}
#calrndar_wrapp dt {
	font-size:11px;
	color:#999;
	padding-left:8px;
	margin-bottom:3px;
	}
#calrndar_wrapp dd {
	margin-bottom:12px;
	font-weight:bold;
	padding-left:8px;
	background:transparent url(//pics.rbc.ru/img/cnews/2008/08/08/blue_dot.gif) no-repeat scroll 0 6px;
	font-size:12px;
	}
#calrndar_wrapp p.GreyTextDark {
	font-size:11px;
	color:#999;
	padding-left:8px;
	margin-bottom:3px;
	}
#calrndar_wrapp a.Black {
	background:transparent url(//pics.rbc.ru/img/cnews/2008/08/08/blue_dot.gif) no-repeat scroll 0 6px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:12px;
	padding-left:8px;
	display:block;
	}
/*// Календарь событий */

/* Закладки */
.ZakladkiNews {
	margin-bottom:15px;
	width:300px !important;
	}
.ZakladkiNewsBorder {
	float:left;
	width:100%;
	height:22px;
	background:url(/img/design2008/zakladka_border.gif) repeat-x bottom;
	}
.MainSobitiaNews p.GreyText {
	font-size: 11px ;
	position:relative;
	}
.NewsZakladkiInside {
	position: relative;
	top:0px;
	width:298px;
	}
.ZakladkaActiveSmall, .ZakladkaPassiveSmall {
	padding:0 3px 0 2px !important;
	}
.ZakladkaPassiveSmall {
	padding:0 5px 0 5px !important;
	}
.NewsColumns  {
	float:left;
	display:inline;
	width:85px;
	margin-right:15px;
	}
.NewsColumnsRight {
	float:left;
	display:inline;
	width:85px;
	/*overflow: hidden;*/
	}
.NewsColumnsRight {
	margin:0px !important;
	/*position:relative;*/
	}
/*
.NewsColumnsRight a {
	overflow: visible;
	position:relative;
}
*/
.NewsPicMarg {
	margin-top:15px;
}

/* Logo подразделов */
#SubtypeLogo, #SubtypeName {
	float:left;
	margin-top: 30px;
	height: 47px;
}

#SubtypeName {
	margin-left: 5px;
}


/* Вспомогательные классы */

.MargBottom {
	margin-bottom:20px;
}

.MargLeft {
	margin-left:20px;
}

.MargTop {
	margin-top:5px !important;
}

.MargTop10 {
	margin-top:10px !important;
}



.BorderRight {
	border-right:1px solid #d8d8d8;
}

.BorderLeft {
	border-left:1px solid #d8d8d8;
}

.BorderBot {
	border-bottom:1px solid #d8d8d8;
}

.Middle {
	margin-top:10px !important;
	position:relative;
	font-size:13px;
}
h1.Middle {margin-bottom:5px;}
h1.Middle a{color:#5786C3;}
a.BoldNews {font-weight:bold;}
.MiddleZagl {
/* 	float:left; */
	margin:10px 0px 7px  !important;
	padding:0  !important;
	width:100%;
	font-weight:bold;
	font-size:13px !important;
	text-transform:uppercase;
}

.Pad {
	padding-left:20px;
}

.PadTop {
	padding-top:20px !important;
}

.NoBorder {
	border:0 !important;
}

.PadRight {
	padding-right:20px;
}

.MargTop30 {
	margin-top:30px !important;
}

.noMargTop {
	margin-top:0px !important;
}
.noMarg {
	margin:0px !important;
}

.noPaddTop {
	padding-top:0px !important;
}

.Clearer {
	clear:both;
}

.FlRight {
	float:right;
}

.First {
	margin-top:0 !important;
	padding-top:0 !important;
}

p.ContentMenu {
	clear:both;
	float:left;
	display:inline;
	margin-bottom:10px;
}
h1.gift_for_fp,
h1.line_for_fp,
h1.articles_for_fp,
h1.rnd_for_fp,
h1.live_for_fp,
h1.soft_for_fp,
h1.agenda_for_fp {
	margin-top:15px;
	}
h1.live_for_fp {
	margin-top:20px;
	}
* html h1.rnd_for_fp { margin-top:20px; }
h1.line_for_fp, h1.NewsLine { background: url("/img/design2008/NewsLine_bg.gif") repeat-x left 3px; }

.cnews_attn_for_fp {
	/* margin:30px 0 20px; */
	margin:30px 0 0;
	float:left; 
	}
#cnews_cluster {
	margin-bottom:20px;
	}
/* Онлайн-трансляции на главной */
#ipc_for_index {
	margin:7px 0 20px;
	padding:10px;
	width:280px;
	float:left;
	background:url("/img/design2008/bgtv.gif");
	}
#ipc_for_index p {
	margin:0 0 5px;
	width:150px;
	float:right;
	}
#ipc_for_index p#ipc_for_index_header {
	color:#990000;
	font-weight:bold;
	}
#ipc_for_index p a {
	color:#000;
	text-decoration:none;
	}
#ipc_for_index p.small_info {
	font-size:10px;
	color:#666;
	}
#ipc_for_index p.small_info a {
	color:#666;
	text-decoration:underline;
	}
#ipc_for_index img {
	margin-right:10px;
	float:left;
	}
/* //Онлайн-трансляции на главной */

/* Всплывающий блок TV на главной */
#CNewsLiveConference {
	padding-bottom:5px;
	width:540px;
/*	width:700px;*/
	overflow:visible;
	position:absolute;
	top:20px;
	left:20px;
	font-size:85%;
	z-index:36000;
	background:#fff;
	/*background:url(//pics.rbc.ru/img/cnews/2007/03/16/ey_index_shadow.gif);*/
	border:2px solid #dad6d4;
	}
#CNewsLiveConference #CNewsLiveConferenceInner {
	}
#CNewsLiveConference #CNewsLiveConferenceInner h3 {
	padding:0 10px 5px;
	width:520px;
	overflow:hidden;
	font-size:115%;
	color:#0b5087;
	background:#f8fafc url("//pics.rbc.ru/img/cnews/2007/10/02/cnews_conferneces_header.gif") repeat-x bottom;
	cursor:move;
	}
#CNewsLiveConference #CNewsLiveConferenceInner span#CNewsLiveConference_close {
	margin-top:5px;
	float:right;
	}
#CNewsLiveConference #CNewsLiveConferenceInner span#CNewsLiveConference_close a {
	padding:3px 0 3px 20px;
	font-weight:normal;
	color:#0b5087;
	background:url(//pics.rbc.ru/img/cnews/2007/02/27/addCommentClose.gif) no-repeat left;
	}
#CNewsLiveConference #CNewsLiveConferenceText {
	margin-top:10px;
	padding:10px 60px 10px 100px;
	font-size:110%;
	text-align:left;
	}
#CNewsLiveConference #CNewsLiveConferenceText p.small_info {
	margin:10px 0;
	color:#666;
	}
#CNewsLiveConference #CNewsLiveConferenceText h4 {
	margin:0.2em 0 0.7em;
	padding:0;
	font-size:160%;
	color:#0b5087;
	}
#CNewsLiveConference #CNewsLiveConferenceText #CNewsLiveConferenceButton {
	margin:5px 0;
	}
#CNewsLiveConference #CNewsLiveConferenceText #CNewsLiveConferenceButton input {
	margin:10px 0 0;
	padding:5px 0;
	width:320px;
	font-family:Tahoma;
	font-size:11px;
	text-transform:uppercase;
	color:#990000;
	background:#F8F8F8 url(//pics.rbc.ru/img/cnews/2007/10/02/askButton.gif) repeat-x top;
	border:1px solid #dad6d4;
	}
/* Всплывающий блок TV на главной */

/* заголовоки меню */
.TitleWrapper {
	float:left;
	width:500px;
	padding-left:10px;
	}
.TitleWrapp {
	float:left;
	width:490px;
	margin-bottom:15px;
	}
.TitleWrapp a {
	float:left;
	}
.TitleWrapp p {
	float:left;
	font-size:18px;
	}
.TitleWrapp p span {
	padding:0px 0px 0px 2px;
	}
.TitleWrapper h1, .TitleWrapperContact h1 {
	margin-bottom:0px;
	text-transform:uppercase;
	}
/* //заголовоки меню */

/*Баннер журнала под левым меню */
#mag_banner { margin-top:20px; }



#cnews_spb_middle {
	margin:10px 0;
	clear:left;
	}
/* Опрос на главной CNews и в топах*/
#poll{
	width:100%;
	overflow:hidden
	/* margin:10px 0; */
	}
#poll h3 {
	font-size:13px;
	margin-bottom:5px;
	text-transform:uppercase;
	color:#5786c3;
	}
#poll h4{
	font-size:11px;
	margin-bottom:10px;
	}
#poll form{
	overflow:hidden;
	width:300px;
	}
#poll form p{
	font-size:11px;
	margin-bottom:15px;
	overflow:hidden;
	width:100%;
	}
#poll form p input {
	float:left;
	margin-right:3px;
	height:13px;
	/* clear:both; */
	}
#poll form p label {float:left;}
#poll form p#submit input  {
	margin:5px 20px 0 0 ;
	cursor:pointer;
	height:auto;
	}
/*// Опрос на главной CNews и в топах*/
/* Статьи */
#article_wrapper {
	width:505px;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
	padding-top:20px;
	}
#article_wrapper  h3{
	font-size:20px;
	margin-bottom:5px;
	color:#999;
	font-weight:normal;
	}
#article_wrapper  h3 a{
	color:#5786c3;
	text-decoration:none !important;
	}
#article_bg{
	padding:10px 0px 0;
	width:505px;
	overflow:hidden;
	}
#article_bg div.main_item{
	overflow:hidden;
	width:100%;
	padding-bottom:20px;
	border-bottom:1px dotted #BECADB;
	margin-bottom:20px;
	}
#article_bg div.main_item img{
	float:left;
	border:1px solid #000;
	}
#article_bg div.main_item h4{
	margin:0 0 5px 220px;
	font-size:15px;
	font-family:Arial,sans-Serif;
	}
#article_bg div.main_item p{
	margin:0 0 5px 220px;
	line-height:1.4;
	}
#article_bg div.main_item p a{
	color:#000;
	text-decoration:none;
	}
#article_bg div.first_item{
	float:left;
	width:235px;
	padding:2px 10px 10px 0;
	border-right:1px dotted #BECADB;
	}
#article_bg div.last_item{
	float:right;
	width:245px;
	padding:2px 0px 10px 0;
	}
#article_bg div.first_item h4, #article_bg div.last_item h4{
	font-size:14px;
	font-family:Arial,sans-Serif;
	margin-bottom:5px;
	font-weight:normal;
	}
#article_bg div.first_item p, #article_bg div.last_item p{
	font-size:11px;
	margin-bottom:5px;
	}
#article_bg div.first_item p a, #article_bg div.last_item p a{
	color:#000 !important;
	text-decoration:none;
	} 
/*// Статьи */
#article_bg_1{
	background:url(//pics.rbc.ru/img/cnews/2008/08/08/article_bg.gif  ) repeat-x left top;
	padding:10px 15px;
	width:475px;
	overflow:hidden;
	}
#article_bg_1 div{
	float:left;
	width:230px;
	padding-bottom:30px;
	}
#article_bg_1 div.first_item{
	padding-right:15px;
	clear:left;
	}
#article_bg_1 div img{float:left;}
#article_bg_1 div p{margin-left:90px;}
#article_bg_1 div p a{font-weight:bold;}
/* Список новостей */
#news_list{
	font-family:Arial;
	list-style:none;
	/* font-size:14px; */
	padding:5px 0 0 0;
	/* border-top:1px dotted #BECADB; */
	}
#news_list li{
	margin-bottom:2px;
	font-size:12px;
	font-weight:bold;
	padding:0 5px 0 0px;
	/* background:url(//filearchive.cnews.ru/img/cnews/2009/03/25/green_dot_7a3ff.png) no-repeat left 3px; */
	}
#news_list p{font-weight:normal;}
/* #news_list li a{text-decoration:underline;}
#news_list li a:hover{text-decoration:none;} */
/*// Список новостей */


/* Пресс-релизы */
#pr_warapper {
	width:505px;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
	padding-top:20px;
	}
#pr_warapper  h3{
	font-size:20px;
	font-weight:normal;
	margin-bottom:5px;
	color:#999999;
	}
#pr_warapper  h3 a{
	color:#999999;
	text-decoration:none !important;
	}
#pr_warapper dl{
	float:left;
	width:240px;
	padding-right:12px;
	font-size:12px;
	color:#999;
	margin-right:12px;
	}
#pr_warapper dl dt a{color:#157c5a;}
#pr_warapper dl.last_item{
	margin:0;
	padding:0;
	}
#pr_warapper dl dd{
	margin-bottom:20px;
	font-size:11px;
	}
/*// Пресс-релизы */

#banner300x250{margin-bottom:20px;}
#rating{
	width:300px;
	overflow:hidden;
	}
#rating h3 {
	font-size:11px;
	color:#5786c3;
	margin-bottom:5px;
	}
#rating table{
	font-size:10px;
	color:#666666;
	border-collapse:collapse;
	width:100%;
	text-align:center;
	}
#rating table thead th{
	border-bottom:1px solid #000;
	color:#000;
	font-weight:normal;
	}
#rating table td,#rating table th {padding:5px 4px;}
#rating table tr.even {background:#f7f7f7;}
#rating table tbody tr:hover {
	background:#e5f2ef;
	cursor:pointer;
	color:#000;
	}
#rating p.small_info{
	text-align:right;
	padding-top:10px;
	}
#rating p.small_info a {
	color:#666666;
	font-size:11px;
	text-decoration:underline;
	}
#rating p.small_info a:hover{text-decoration:none;}
#opinion_projects{
	padding-top:20px;
	margin-bottom:20px;
	}
#opinion_projects div{
	margin-bottom:10px;
	text-align:right;
	}
#opinion_projects div a{text-decoration:underline;}
#opinion_projects div a:hover{text-decoration:none;}



.MainOtrasl, .Thema {
	clear:both;
	float:left;
	width:300px;
	padding:15px 15px 0px 10px;
}

.MainOtrasl {
	padding-bottom:15px !important;
}

.MainOtrasl a.BugtrackNews, .Thema a.BugtrackNews, .MainOtrasl p, .Thema p {
	clear:both;
	display:inline;
	float:left;
	width:285px;
	padding-right:15px;
	margin-bottom:5px;
}

/*.MainOtrasl p {
	margin-bottom:15px !important;
}*/

.Thema a.BugtrackNews {
	margin-bottom:15px !important;
}

.Thema p.GreyText {
	padding-left:20px;
}

.SecurityLenta {
	margin-top:5px;
/*	margin-bottom:20px;*/
	line-height:130%;
}

.SecurityLenta p.GreyText {
	margin-bottom:5px;
}

.TopNewsLeft p.GreyText {
	margin-bottom:15px;
}

.TopNewsLeft p {
	line-height:130%;
}

.Rss {
	float:left;
	display:inline;
	margin-right:10px;
	margin-top:5px;
}

.FRight {
	margin-top:10px !important;
}

.PicNews, .PicNewsBot {
	float:left;
	display:inline;
	padding:10px 10px 10px 0;
}

.SecurityNews {
	clear:both;
	position:relative;
	top:20px;
	text-align:justify;
	
}
.SecurityNews:after {display:inline-block; content:' '; width:100%; }

.LentaSecurity {
	display:inline-block;
	overflow:visible;
	width:48%;
	text-align:left;
	vertical-align:top;
	height:auto;
}

.LentaRightSecurity {
	float:left;
	width:240px;
	height:145px;
	padding-left:10px;
	border-left:1px solid #d8d8d8;
}

.LentaSecurity p.GreyText, .LentaRightSecurity p.GreyText {
	padding-bottom:20px;
}

.MainOtraslTelecom, .LiveTelecom {
	clear:both;
	float:left;
	width:300px;
	padding:15px 15px 0px 10px;
}

.LiveTelecom {
	padding-top: 0 !important;
	padding-left: 0 !important;
}

.MainOtraslTelecom {
	padding-bottom:15px !important;
}

.MainOtraslTelecom a.BugtrackNews, .MainOtraslTelecom p, .LiveTelecom a.BoldNews, .LiveTelecom p {
	clear:both;
	display:inline;
	float:left;
	width:285px;
	padding-right:15px;
	margin-bottom:5px;
}

.LiveTelecom a.BoldNews {
	margin-bottom:15px !important;
}

.LiveTelecom p.GreyText {
	padding-left:20px;
}

/* Библиотека */
#navigation #doc_library {
	background:#fff url(//filearchive.cnews.ru/img/cnews/2009/03/26/digits_sprite_7e24e.png) no-repeat right -150px ;
	border:1px solid #cfece3;
	padding-bottom:10px;
	margin:20px 0;
	/* width:114px; */
	}
#navigation #doc_library h3 {
	margin-bottom:10px;
	text-transform:uppercase;
	font-size:13px;
	background:#fff;
	color:#157C5A;
	padding:3px 10px;
	}
#navigation #doc_library dl{padding:0 5px 0 10px;}
#navigation #doc_library dt {
	margin-bottom:2px;
	/* font-weight:bold; */
	/* padding:0 5px 0 10px; */
	}
#navigation #doc_library dd{
	margin-bottom:15px;
	}
.lib_wrapp {
	width:100%;
	overflow:hidden;
	padding:10px 0;
	margin-bottom:10px;
	border-bottom:1px dotted #000;
	}
.lib_wrapp {
	width:100%;
	overflow:hidden;
	padding:20px 0 10px;
	margin-bottom:10px;
	border-bottom:1px dotted #000;
	}
.lib_wrapp img{
	float:left;
	/* margin-bottom:10px; */
	}
.lib_wrapp h4{
	margin:0 0 10px 130px;
	font-size:13px
	}
.lib_wrapp p{
	margin:0 0 10px 0;
	font-size:12px
	}
.lib_wrapp p.bold{
	font-weight:bold;
	}
/*// Библиотека */

/* Компании, Числа в разделах */
#middle_line {
	width:100%;
	overflow:hidden;
	clear:both;
	padding:0 0 10xp;
	}
#company {
	float:left;
	width:450px;
	border:1px solid #cfece3;
	padding:10px 10px 10px 35px; 
	background:#fff url(//filearchive.cnews.ru/img/cnews/2009/04/15/digits_sprite_27253.png) no-repeat left top ;
	font-size:11px;
	min-height:130px;
	height:auto !important;
	height:130px;
	}
#company img {
	float:right;
	margin:0 0 5px 5px;
	}
#company p a{
	color:#000;
	text-decoration:none;
	}
#company h3 {
	font-size:12px;
	margin-bottom:10px;
	}
#company h3 a{
	color:#157c5a;
	text-decoration:none;
	}
#digits {
	float:right;
	width:265px;
	border:1px solid #cfece3;
	padding:10px 10px 10px 35px; 
	background:url(//filearchive.cnews.ru/img/cnews/2009/03/26/digits_sprite_7e24e.png) no-repeat left -150px ;
	font-size:11px;
	min-height:130px;
	height:auto !important;
	height:130px;
	}
#digits p a{	
	color:#000;
	text-decoration:none;
	}
#digits p strong{	
	font-size:18px;
	font-weight:normal
	}
/* //Компании, Числа в разделах */

#citation {
	border:1px solid #cfece3;
	padding:10px 10px 0px 25px;
	background:#FEF2E8 url(//filearchive.cnews.ru/img/cnews/2009/05/19/citation_bg_080d8.gif) no-repeat left top;
	font-size:11px;
	color:#000;
	}
#citation p{margin-bottom:7px;}
#citation p strong{font-size:12px;}
.part_wrapp {
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(//filearchive.cnews.ru/img/forum/2011/02/22/bottom_line_bb22b.gif) no-repeat 50% bottom;
	}
#about_win {
	background:#ffc36b url(//filearchive.cnews.ru/img/forum/2009/09/28/right_bg_43505.jpg) no-repeat left top;
	margin-bottom:10px;
	padding:315px 25px 10px;
	}
#about_win h3{
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;
	color:#cc3300;
	}
#about_win ul{
	font-size:18px;
	font-weight:normal;
	padding:0 0 5px 0px;
	color:#cc3300;
	font-family:Tahoma;
	list-style:none;
	}
#about_win ul li{
	font-size:12px;
	font-weight:bold;
	padding:0 0 10px 15px;
	color:#00746b;
	background:url(//filearchive.cnews.ru/img/forum/2009/09/28/white_dot_17161.gif) no-repeat 4px 5px;
	}
#about_win .more {
	font-size:18px;
	text-align:left;
	}
#about_win .more a{text-decoration:underline;}
#about_win .more a:hover{text-decoration:none;}
.no_border {border:none !important;}
#poll form {
	overflow:hidden;
	width:300px;
	padding-top:10px;
	}
#poll form p {
	font-size:11px;
	margin-bottom:10px;
	overflow:hidden;
	width:100%;
	color:#9c9c9c;
	}
#poll form p input {
	float:left;
	height:13px;
	margin-right:3px;
	}
#poll form p label {float:left;}
#poll form p#submit input {
	cursor:pointer;
	height:auto;
	margin:5px 20px 0 0;
	}
.player_wrapp {
	float:left;
	width:200px;
	}
.player_wrapp img{margin-bottom:10px;}
.player_wrapp h3 {
	font-size:14px;
	font-weight:bold;
	}
.player_wrapp h3 span {
	font-size:12px;
	font-weight:normal;
	color:#5b5b5b;
	}
.track_list {
	margin-left:0;
	font-size:12px;
	color:#5b5b5b;
	}
.track_list li{padding-bottom:5px;}
.track_list li a{font-size:14px;}
.track_list_art {
	margin-left:255px;
	font-size:11px;
	color:#000;
	list-style:none;
	}
.track_list_art li{padding-bottom:5px;}
.track_list_art li a{font-size:14px;}
/* 
.post_wrapp {
	border-bottom:1px dotted #CFCFCF;
	margin:0 0 10px;
	padding:0 0 10px;
	}
.small_text {font-size:11px !important;}
.post_wrapp p {
	margin:0 0 2px;
	padding:0 0 0 12px;
	}
.post {
	background: url(//filearchive.cnews.ru/img/forum/2009/08/25/icon_sprite_8db72.gif) no-repeat -20px 3px;
	padding:0 0 0 12px;
	} */
.grey_text, .grey_link a, a.grey_link {color:#666666 !important;}
.ital {font-style:italic;}
#comments_for_top dd {
	border-bottom:1px dotted #CFCFCF;
	margin:0 0 10px;
	padding:0 0 10px;
	font-size:11px;
	color:#666666 !important;
	padding:0 0 0 12px;
	}
#comments_for_top dd a{
	color:#666666 !important;
	}
#comments_for_top dt {
	font-size:11px;
	color:#666666 !important;
	padding:0 0 0 12px;
	}
.sub_title {
	font-size:14px;
	margin:0 0 10px 10px;
	}
.successful_project .bx-pager, .icon_graphics .bx-pager {display:none;}
.successful_project .bx-wrapper {position:relative;}
.icon_graphics .bx-wrapper {position:relative;}

.content {margin-left:0;}
.bottom {margin:0 auto;}
.footer {margin:0 auto; color:#fff; background-color: transparent;}
.footer a { color:#fff;}
.footer .copy { border-color:#fff;}
.footer_logo a {display:block; width:83px; height:19px; background: url(//filearchive.cnews.ru/img/forum/2011/02/22/cnews_logo_22640.gif) 0 0 no-repeat;}
.footer_logo img {display:none;}

.base_container {background:#fff; padding:20px 10px;}
.rating {}
.rating h3 {font-weight:bold;}
.rating table {font-size: 12px !important;}
.rating table td {font-size: 12px !important;}
.infografic {text-align:center;}
.infografics {list-style-type:none; margin:0; padding:0;}
.infografics li {display:none;}
.infografics li:first-child {display:block;}
.title {color: #1e4a6d; font-size: 14px; font-weight: normal;  margin-bottom: 5px;  text-align: left; font-weight:bold;}
.infografics_block {position:relative; margin:0 0 10px;}
.infografics_block .title {background:#e5e5e5; padding:5px 0 5px;}
.infografics_block .bx-prev, .infografics_block .bx-next {background-image: url("//filearchive.cnews.ru/img/forum/2011/02/25/button_sprite_2_008dd.gif"); background-repeat: no-repeat; top: 2px; cursor: pointer; display: block; height: 24px; position: absolute; text-indent: -9999px; width: 24px;}
.infografics_block .bx-prev {background-position: left top;  right: 30px;}
.infografics_block .bx-next {background-position: right top; right: 0;}

.ss-form-title {font-size:14px; font-weight:bold; display:none;}
.ss-form-desc {font-size:14px; font-weight:bold;}
.ss-item-title {font-size:12px; padding:10px 0 2px;}
.form-item-382 {float:left; width:48%; }
.form-item-383 {float:right; width:48%; }
.form-item-384 {clear:both;}
.ss-form-input {width:100%; padding:3px 5px; box-sizing:padding-box; font-size:12px;}
.form-item-captcha {padding:10px 0 0 0;}
.form-item-captcha .ss-item-title, .ss-item-captcha {display:inline-block; vertical-align:middle; padding-right:15px;}
.item_captcha {padding:3px 5px; box-sizing:padding-box;}
.ss-form {clear:both;}
.ss-form-action {text-align:center;}
.form-item-error {color:red;}

.link_expert {display:block; padding:13px 5px 5px 10px;  margin:10px 0; background:#e5e5e5; color: #1e4a6d; font-size: 14px; font-weight: bold;}
.link_expert:hover {text-decoration:none; background:#e5f2ef;}
.link_expert img {float:right; margin:-8px 0 0 10px;}
.link_expert:after {content:' '; display:block; clear:both;}

.answer_block { font-size:13px; padding:10px 0 10px; border-bottom:1px solid #bbb;}
.question {font-weight:bold; padding:0 0 10px;}
.answer {padding-left:153px; background:url(//filearchive.cnews.ru/img/forum/2015/10/07/datafort.png) 0 0 no-repeat; }